CVE-2016-1000013

Priority
Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"** REJECT ** Duplicate of CVE-2016-10531"
More Information

Updated: 2020-01-17 15:33:30 UTC (commit 7cce45069d73f03b87dc75673401365c702ee6a3)